RubyGems Navigation menu

aws-sdk-appstream 1.54.0

Official AWS Ruby gem for Amazon AppStream. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.55.0 - September 01, 2021 (63.5 KB)
  2. 1.54.0 - July 30, 2021 (63.5 KB)
  3. 1.53.0 - July 28, 2021 (63.5 KB)
  4. 1.52.0 - April 08, 2021 (63.5 KB)
  5. 1.51.0 - March 10, 2021 (62.5 KB)
Show all versions (69 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.119.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    eb032aaf7960acd50b230493adf1961a0f683c0e4ef17c460330404f11cb8617

    Total downloads 45,553,415

    For this version 451,695

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: